/*
 *
 * General Colors and Fonts
 *
 */
body {
	font-family: Raleway, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #3e3e3e;
	font-weight: ;
}
.profile-text {
	color: #3e3e3e;
}
h1, h2, h3, h4, h5, h6, .slogan {
	font-family: Francois One, sans-serif;
	text-transform: none;
	font-weight: ;
	color: #2dcc70;
}
a {
  color: #2dcc70;
}
a:hover,
a:focus {
  color: #31eb7f;
}

.border-btn,
.form-submit input[type="submit"],
.filter ul li a,
.social-btn {
	font-family: Francois One, sans-serif;
	border: 1px solid #2dcc70;
	text-transform: none;
	color: #2dcc70;
}
.filter ul li a:hover,
.filter ul li a:focus,
.filter ul li.active a,
.social-btn:hover,
.social-btn:focus,
.border-btn:hover, 
.border-btn:focus,
.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:focus {
	background: #2dcc70;
	border: 1px solid #2dcc70;
	color: #fff;
}

/* Background Colors */
.header-type {
	background: #000000;
	color: #8f8f8f;
}
.footer-type {
	background: #000000;
	color: #fff;
}
.header-type:before {
   content: inherit;
   display: none;
   position: inherit;
}
.footer-type:before {
   content: inherit;
   display: none;
   position: inherit;
}
.nav-container {
	background: #2dcc70;
}
.main-nav {
	font-family: Francois One, sans-serif;
	background: #2dcc70;
}
.service .front {
	background: #2dcc70;
}
.price-package .name,
.price-package .price {
	font-family: Francois One, sans-serif;
}
.price-package:hover .package-price {
	background: #2dcc70;
}
.portfolio .item .back,
.tiled-items .item .back {
	background: rgba(45,204,112,0.73);
}
.portfolio .item-icons a:hover,
.tiled-items .item-icons a:hover {
	color: #2dcc70;
}
.main-nav li a{
	color: #fff;
}
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.current-menu-item > a {
	color: #c4c4c4;
}

.newsletter .news-title {
	font-family: Francois One, sans-serif;
	background: #2dcc70;
}
.newsletter .news-title:after {
	border-left-color: #2dcc70;
}
.newsletter .news-icon:hover {
	color: #2dcc70;
}

.tweet-box .icon-twitter,
.quote-box .icon-quote {
	color: #2dcc70;
}

.rev_slider_wrapper .tparrows,
.tiled-items .direction-nav a {
	background-color: #2dcc70;
}

/* Sliders */
.portfolio-slider .flex-direction-nav a,
.item-media .flex-direction-nav a {
    border-color: #8f8f8f;
    background-color: #8f8f8f;
}
.portfolio-slider .flex-direction-nav [class^="icon-"],
.portfolio-slider .flex-direction-nav [class*=" icon-"],
.item-media .flex-direction-nav [class^="icon-"],
.item-media .flex-direction-nav [class*=" icon-"]  {
    color: #393939;
}
.portfolio-slider .flex-direction-nav a:hover [class^="icon-"],
.portfolio-slider .flex-direction-nav a:hover [class*=" icon-"],
.item-media .flex-direction-nav a:hover [class^="icon-"],
.item-media .flex-direction-nav a:hover [class*=" icon-"] {
    color: #ffffff;
}
.portfolio-slider:hover .flex-next:hover, 
.portfolio-slider:hover .flex-prev:hover,
.item-media:hover .flex-next:hover, 
.item-media:hover .flex-prev:hover {
    border-color: #2dcc70;
    background-color: #2dcc70;
}
.portfolio-slider .flexslider .flex-next:focus, 
.portfolio-slider .flexslider .flex-prev:focus,
.item-media .flexslider .flex-next:focus, 
.item-media .flexslider .flex-prev:focus {
    border-color: #2dcc70;
    background-color: #2dcc70;
}

/* Profile Carousels */
.profile-carousel .flex-direction-nav a {
    border-color: #8F8F8F;
    background-color: #8F8F8F;
}
.profile-carousel .flex-direction-nav [class^="icon-"],
.profile-carousel .flex-direction-nav [class*=" icon-"] {
    color: #393939;
}
.profile-carousel:hover .flex-next:hover, 
.profile-carousel:hover .flex-prev:hover {
    border-color: #2dcc70;
    background-color: #2dcc70;
}
.profile-carousel .flex-direction-nav a:hover [class^="icon-"],
.profile-carousel .flex-direction-nav a:hover [class*=" icon-"] {
    color: #ffffff;
}
.flex-control-paging li a {
     background-color: #ffffff;
}
.flex-control-paging li a:hover {
     background-color: #2dcc70;
}
.flex-control-paging li a.flex-active {
     background-color: #2dcc70;
}

/* Clients Carousels */
.clients .flex-direction-nav a {
    border-color: #2dcc70;
    background-color: ;
}
.clients .flex-direction-nav [class^="icon-"],
.clients .flex-direction-nav [class*=" icon-"] {
    color: #2dcc70;
}
.clients:hover .flex-next:hover, 
.clients:hover .flex-prev:hover {
    border-color: #2dcc70;
    background-color: #2dcc70;
}
.clients .flex-direction-nav a:hover [class^="icon-"],
.clients .flex-direction-nav a:hover [class*=" icon-"] {
    color: #393939;
}

/*
 *
 * All Presets
 *
 */
 
.page.green-bg {
	background-color: #2dcc70;
}
.page.dark-bg {
	background-color: #393939;
}
.page.red-bg {
	background-color: #9e1b1b;
}
.page.blue-bg {
	background-color: #008ac5;
}
.page.grey-bg {
	background-color: #f0f0f4;
}
.page.lightgrey-bg {
	background-color: #f7f7f9;
}

/*
 *
 * Bottom Arrows
 *
 */
.page.green-bg.bottom-arrow:after {
	border-top-color: #2dcc70;
}
.page.dark-bg.bottom-arrow:after {
	border-top-color: #393939;
}
.page.red-bg.bottom-arrow:after {
	border-top-color: #9e1b1b;
}
.page.blue-bg.bottom-arrow:after {
	border-top-color: #008ac5;
}
.page.grey-bg.bottom-arrow:after {
	border-top-color: #f0f0f4;
}
.page.lightgrey-bg.bottom-arrow:after {
	border-top-color: #f7f7f9;
}



/*
 *
 * Font Colors
 *
 */
/* green */
.page.green-bg h1, .page.green-bg h2, .page.green-bg h3, .page.green-bg h4, .page.green-bg h5, .page.green-bg h6 {
	color: #fff;
}
.page.green-bg {
	color: #fff;
}

/* dark */
.page.dark-bg h1, .page.dark-bg h2, .page.dark-bg h3, .page.dark-bg h4, .page.dark-bg h5, .page.dark-bg h6 {
	color: #fff;
}
.page.dark-bg {
	color: #fff;
}

/* red */
.page.red-bg h1, .page.red-bg h2, .page.red-bg h3, .page.red-bg h4, .page.red-bg h5, .page.red-bg h6 {
	color: #fff;
}
.page.red-bg {
	color: #fff;
}

/* red */
.page.blue-bg h1, .page.blue-bg h2, .page.blue-bg h3, .page.blue-bg h4, .page.blue-bg h5, .page.blue-bg h6 {
	color: #fff;
}
.page.blue-bg {
	color: #fff;
}

/* grey */
.page.grey-bg h1, .page.grey-bg h2, .page.grey-bg h3, .page.grey-bg h4, .page.grey-bg h5, .page.grey-bg h6 {
	color: #2dcc70;
}
.page.grey-bg {
	color: #3e3e3e;
}

/* lightgrey */
.page.lightgrey-bg h1, .page.lightgrey-bg h2, .page.lightgrey-bg h3, .page.lightgrey-bg h4, .page.lightgrey-bg h5, .page.lightgrey-bg h6 {
	color: #2dcc70;
}
.page.lightgrey-bg {
	color: #3e3e3e;
}

.page.blog-page p, .page.blog-page {
	color: #3e3e3e;
}

.progress .bar-success {
background-color: #2dcc70;
background-image: none;
filter: none;
}
.home-type .parallax {
		height: 80%;
		position: relative;
		background-size: cover;
	}
.header-type {
background: #fff;
color: #8f8f8f;
}
.footer-type {
background: #000;
color: #fff;
padding: 10px;
}
#trigger-mobile-nav .icon-menu {
font-size: 50px;
color: #000;
}
.header-type .mobile-pull .main-nav {
		background: #fff;
	}
.main-nav li a {
color: #000;
font-size:18px;
}
.main-nav .nav > li > a:hover,
	.main-nav .nav > li > a:focus,
	.main-nav .nav > li.current-menu-item > a {
		color: #2dcc70;
		font-size:18px;
	}
.header-type .logo {
  height: 30px;
}
.main-nav .nav {
margin: 0px;
text-align: center;
padding-top: 5px;
}
label {
    color: #2dcc70;
}
.mailchimp {
 color: #2dcc70;
 margin-top: -10px;
}
}
#my-soon-counter  {color:#333333;}

#my-soon-counter  {background-color:#ffffff;}

#my-soon-counter .soon-reflection {background-color:#ffffff;background:linear-gradient(#ffffff 25%,rgba(255,255,255,0));}

#my-soon-counter .soon-separator {color:#000000;}

.border-btn.white:hover, .border-btn.white:focus {
background: #fff;
border-color: #fff;
color: #2dcc70;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio], .gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
margin: 4px;
}	

/*Services Block Front and Back Style Change */
.service {
height: 215px;
position: relative;
margin-bottom: 10px;
cursor: pointer;
overflow: hidden;
border: 2px solid #2dcc70;
}
.service .back {
background: #FFFFFF;
color: #fff;
padding: 40px 8.7% 30px;
height: 145px;
width: 82.6%;
position: absolute;
}

/*White H3 ID = CTA*/
#CTA {
    color: #fff;
}
/*Social Share center*/
/* align-content: center; */
/*sharing text larger*/

div.sharedaddy {
clear: both;
margin-top: 15px;
text-align: center;
}
div.sharedaddy h3.sd-title {
font-size: 20px !important;
}

/*Price Table*/
.price-package:hover .package-price .price {
	background: #fff;
	color: #4f4f4f;
}
.price-package:hover .package-price {
	background: #fff;
}
.price-package {
background: #2dcc70;
margin-bottom: 10px;
border: 2px solid #fff;
}
.price-package:hover
.price-package {
background: #fff;
}
/*Making header 4 bigger*/
h4 {
    font-size: 20px;
    line-height: 21px;
}